paddlespeech.t2s.models.melgan package
======================================

.. automodule:: paddlespeech.t2s.models.melgan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.melgan.melgan
   paddlespeech.t2s.models.melgan.multi_band_melgan_updater
   paddlespeech.t2s.models.melgan.style_melgan
   paddlespeech.t2s.models.melgan.style_melgan_updater
